Solaris Intel Hosts - PXEGrub Template rendering fails
Assignee:    
Pull request:    

Description

There was an error rendering the Jumpstart default PXEGrub template: undefined local variable or method `multiboot' for

#<#<Class:0xb50a2890>:0xb4fbce58>

I think this causes the hosts not to boot via PXE. I noticed upon the creation of a Solaris Sparc host that the files required for boot are

pulled from the install media.

History

#1 - 01/29/2012 08:54 AM - Ohad Levy

- Status changed from New to Need more information

- Target version deleted (1.0)

do you have any additional details on this one? at the moment i have no idea what needs to be changed...

#2 - 01/31/2012 04:17 AM - Oliver Weinmann

I'm afraid this is all I have. :) the other templates render fine but the pxegrub fails. I just wonder what this multiboot means?

#3 - 10/26/2012 03:52 AM - Oliver Weinmann

- Status changed from Need more information to Closed

works fine in 1.0.1.
